@charset "utf-8";
#content {
	width:700px;
	z-index:1;
	padding: 10px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
.contentimage {
	padding: 10px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body {
	background-image: url(../Images/Background.jpeg);
	background-color: #D6D6D6;
	background-attachment: fixed;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
